Package Gnumed :: Package business :: Module gmForms :: Class LaTeXFilter |
[frames] | no frames]

# Class LaTeXFilter

source code

Instance Methods
filter(self, item, table_sep=" \\\\\n", **kwds) Convience function to escape ISO-Latin-1 strings for TeX output WARNING: not all ISO-Latin-1 characters are expressible in TeX FIXME: nevertheless, there are a few more we could support | source code

Method Details

### filter(self, item, table_sep=" \\\\\n", **kwds) | source code
Convience function to escape ISO-Latin-1 strings for TeX output WARNING: not all ISO-Latin-1 characters are expressible in TeX FIXME: nevertheless, there are a few more we could support Also intelligently convert lists and tuples into TeX-style table lines